/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-footer__containt::before {
    position: absolute;
    top: 6rem;
    bottom: 0;
    display: block;
    content: "";
    width: 100%;
    background: linear-gradient(180deg, rgba(var(--footer-bg-color), 0) 0px, rgba(var(--footer-bg-color), 1) 25rem, rgba(var(--footer-bg-color), 1) 100%);
}

.bs-banner-grid__info {
    background: url(patron2.png);
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background-size: 100%;
}

@media screen and (min-width: 576px) {
    .bs-parallax__title {
        color: #ca011b;
        filter: drop-shadow(2px 3px 1px white);
    }
}

@media screen and (min-width: 576px) {
    .bs-parallax {
        height: 80vh;
        color: #ca011b;
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
    }
}

.bs-footer__link {
    display: block;
    padding: .5rem 0;
    color: #000000;
    font-size: 15px;
}

.bs-footer {
    padding-top: 27rem;
    color: #000000;
    margin-top: 2rem;
    position: relative;
    background-position: center bottom;
    background-repeat: no-repeat;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    filter: drop-shadow(1.5px 1px .5px white);
}

